<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="com_erogames_sdk_loggingin">Iniciando sesión…</string>
    <string name="com_erogames_sdk_signingup">Registrándose…</string>
    <string name="com_erogames_sdk_signingout">Cerrando sesión…</string>
</resources>